# Uses of Class
com.fasterxml.jackson.datatype.jdk8.OptionalSerializer

Packages that use OptionalSerializer
Package
Description
com.fasterxml.jackson.datatype.jdk8

## Uses of OptionalSerializer in com.fasterxml.jackson.datatype.jdk8

Constructors in com.fasterxml.jackson.datatype.jdk8 with parameters of type OptionalSerializer
Modifier
Constructor
Description
`protected`
`OptionalSerializer(OptionalSerializer base, com.fasterxml.jackson.databind.BeanProperty property, com.fasterxml.jackson.databind.jsontype.TypeSerializer vts, com.fasterxml.jackson.databind.JsonSerializer<?> valueSer, com.fasterxml.jackson.databind.util.NameTransformer unwrapper, Object suppressableValue, boolean suppressNulls)`